upgrade to xorg and xf86vmode.h is missing

Need help with C, C++, perl, python, etc?

upgrade to xorg and xf86vmode.h is missing

Postby knobby » 2006-06-24 12:29

Hello.

i've upgraded to etch which uses xorg rather than xfree86. I've finally got it work. However I've written some code on sarge, which I've ported across. However when I've went to compile I get on error on #include "X11/extentions/xf86vmode.h" on exploration the file doesn't exist, presumable change to the xorg version. Can anyone advise what header this needs t6 be re-3aced by? thanks
knobby
 
Posts: 3
Joined: 2006-06-20 17:19

Postby greenhat » 2006-06-24 14:01

maybe you need this...

apt-get install libxxf86vm-dev

it's in debian/etch main
greenhat
 
Posts: 170
Joined: 2006-06-03 17:32


Return to Programming

Who is online

Users browsing this forum: No registered users and 2 guests

fashionable